import type { LayoutLoad } from "./$types";
import { browseSettings } from "$lib/content/contentApi";

export const load: LayoutLoad = async () => {
	const settings = await browseSettings();

	return {
		header: settings.codeinjection_head,
		footer: settings.codeinjection_foot
	};
};
